package cn.ey.biz.module.system.convert.engagement.task;

import cn.ey.biz.module.system.enums.engagement.TaskTypeEnum;

import java.util.Objects;

public class ColumnFieldConverter {

    public static String taskTypeToValue(String taskType) {
        if (taskType == null) return null;
        return Objects.requireNonNull(TaskTypeEnum.getByValue(taskType)).getName();
    }
}
